<?php
session_start();
session_unset();
session_destroy();
?>

<script>
  // Clear cart on logout
  localStorage.removeItem('ResCart');
  // Redirect to home page
  window.location.href = 'index.php';
</script>
